<?php 
session_start();
include('includes/php/dbconnection.php');

$page_contents = $_POST['contents'];


			$change = "update member_certification SET contents='".$page_contents."' WHERE id='1'";
			mysql_query($change) or die(mysql_error());
			
			header("Location:membership.php?edit=true");

		
?>